/* POLICES */
.defaultPolice {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 300;
}
/* CSS Document */
.blocActus {
  width: 100%;
  height: auto;
  position: fixed;
  z-index: 10;
  bottom: 0px;
}
.blocActus:hover {
  z-index: 20;
}
.blocActus .actuOff {
  width: 300px;
  min-height: 60px;
  position: absolute;
  z-index: 20;
  background-color: rgba(0, 0, 0, 0.8);
  -moz-border-radius: 0.375em 0.375em 0 0;
  -webkit-border-radius: 0.375em 0.375em 0 0;
  border-radius: 0.375em 0.375em 0 0;
  font-size: 0.75em;
  color: #ffffff;
  padding: 10px;
  bottom: 0px;
}
.blocActus .actuOff:hover {
  height: 150px !important;
  margin-top: 0px;
  background-color: #009fe3;
}
.blocActus .actuOff:hover .descriptifActu {
  display: inline-block;
}
.blocActus .actuOff:hover .descriptifActu .blocPlus {
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 2;
  background: transparent url('/media/img/pictoPlusBlanc.png') left top no-repeat;
  background-size: 100%;
  bottom: 10px;
  right: 10px;
}
.blocActus .actuOff .titreActu {
  width: 250px;
  height: auto;
  display: inline-block;
  font-size: 1.125em !important;
  margin-left: 32px;
}
.blocActus .actuOff .titreActu:before {
  content: " ";
  width: 27px;
  height: 27px;
  position: absolute;
  background: transparent url('/media/img/bulleActu.png') left top no-repeat;
  background-size: 100%;
  vertical-align: middle;
  margin-left: -32px;
}
.blocActus .actuOff .titreActu.btPlay:before {
  background: transparent url('/media/img/btPlay.png') left top no-repeat !important;
  background-size: 27px !important;
}
.blocActus .actuOff .titreActu span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocActus .actuOff .descriptifActu {
  width: 100%;
  height: 150px;
  display: none;
  margin-top: 10px;
}
.blocActus .list_carousel {
  width: 3100px;
}
.blocActus .list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  height: auto;
}
.blocActus .list_carousel li {
  width: 305px;
  height: 150px;
  display: inline;
  float: left;
}
.blocActus .clearfix {
  float: none;
  clear: both;
}
.blocActus a.next.disabled {
  display: none !important;
}
.blocActus a.prev.disabled {
  display: none !important;
}
.blocActus .btPrev {
  width: 40px;
  height: 150px;
  position: absolute;
  z-index: 50;
}
.blocActus .btNext {
  width: 40px;
  height: 150px;
  position: absolute;
  z-index: 50;
  right: 0px;
}
.fond {
  width: 100%;
  height: 300px;
  display: inline-block;
  background-color: #0060ac;
  text-align: center;
}
.fond .fondLogo {
  width: 100%;
  height: 300px;
  display: inline-block;
  position: relative;
  z-index: 5;
  margin: 0 auto;
  text-align: center;
  background: transparent url('/media/img/fond_logo.png') center top no-repeat;
  /*background-size: 100%;*/

}
.fond .fondLogo:after {
  content: " ";
  width: 103px;
  height: 31px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pointeLogo.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
}
.fond .fondLogo .centrageLogo {
  width: 935px;
  height: 300px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.fond .fondLogo .centrageLogo .blocLogo {
  width: 436px;
  height: 305px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/logo.png') center -30px no-repeat;
  background-size: 100%;
  vertical-align: top;
}
.fond .fondLogo .centrageLogo .txtLogo {
  width: 465px;
  height: auto;
  display: inline-block;
  position: relative;
  font-size: 1.25em;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 100;
  color: #ffffff;
  vertical-align: top;
  border-left: solid 1px rgba(255, 255, 255, 0.3);
  padding: 15px 0 15px 20px;
  margin-left: 25px;
  top: 100px;
  text-align: left;
}
.blocAlpes {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 1.875em;
  line-height: 30px;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 100;
}
.blocAlpes span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 500;
}
.blocGlobal {
  width: 960px;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
  margin-top: 40px;
}
.blocGlobal .blocPicto1,
.blocGlobal .blocPicto2,
.blocGlobal .blocPicto3,
.blocGlobal .blocPicto4,
.blocGlobal .blocPicto5,
.blocGlobal .blocPicto6 {
  width: 290px;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0.875em;
  vertical-align: top;
  margin-top: 70px;
}
.blocGlobal .blocPicto1:before {
  content: " ";
  width: 61px;
  height: 41px;
  position: absolute;
  background: transparent url('/media/img/pictoEquipe.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  margin-top: -50px;
}
.blocGlobal .blocPicto1 span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  color: #009fe3;
}
.blocGlobal .blocPicto2 {
  margin-left: 40px;
}
.blocGlobal .blocPicto2:before {
  content: " ";
  width: 52px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/pictoPublics.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  margin-top: -50px;
}
.blocGlobal .blocPicto2 span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  color: #e84e0e;
}
.blocGlobal .blocPicto3 {
  margin-left: 40px;
}
.blocGlobal .blocPicto3:before {
  content: " ";
  width: 52px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/pictoExpertise.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  margin-top: -50px;
}
.blocGlobal .blocPicto3 span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  color: #c7017f;
}
.blocGlobal .blocPicto4:before {
  content: " ";
  width: 57px;
  height: 57px;
  position: absolute;
  background: transparent url('/media/img/pictoFormations.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  margin-top: -60px;
}
.blocGlobal .blocPicto4 span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  color: #a71580;
}
.blocGlobal .blocPicto5 {
  margin-left: 40px;
}
.blocGlobal .blocPicto5:before {
  content: " ";
  width: 52px;
  height: 52px;
  position: absolute;
  background: transparent url('/media/img/pictoPartenariat.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  margin-top: -50px;
}
.blocGlobal .blocPicto5 span {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  color: #004f9f;
}
.blocGlobal .blocPicto6 {
  margin-left: 40px;
}
.blocGlobal .blocPicto6:before {
  content: " ";
  width: 50px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/pictoIntervention.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  margin-top: -50px;
}
.blocCraft {
  width: 100%;
  min-height: 400px;
  display: inline-block;
  position: relative;
  text-align: center;
  background: transparent url('/media/img/kraft.jpg') left top repeat;
}
.blocCraft .blocAlpes {
  margin-top: 40px;
}
.blocCraft .blocPoles {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
.blocCraft .blocPoles .blocPoleG {
  width: 450px;
  height: 200px;
  display: inline-block;
  position: relative;
  background-color: #009fe3;
  -moz-border-radius: 1.5625em 0 1.5625em 1.5625em;
  -webkit-border-radius: 1.5625em 0 1.5625em 1.5625em;
  border-radius: 1.5625em 0 1.5625em 1.5625em;
  padding: 10px 10px 10px 10px;
  vertical-align: top;
}
.blocCraft .blocPoles .blocPoleG:before {
  content: " ";
  width: 25px;
  height: 25px;
  position: absolute;
  right: 0px;
  background: transparent url('/media/img/pointeGaucheOff.png') left top no-repeat;
  background-size: 100%;
  top: -25px;
}
.blocCraft .blocPoles .blocPoleGHover {
  width: 450px;
  height: 200px;
  display: inline-block;
  position: relative;
  background-color: #004f71;
  -moz-border-radius: 1.5625em 0 1.5625em 1.5625em;
  -webkit-border-radius: 1.5625em 0 1.5625em 1.5625em;
  border-radius: 1.5625em 0 1.5625em 1.5625em;
  padding: 10px 10px 10px 10px;
}
.blocCraft .blocPoles .blocPoleGHover:before {
  content: " ";
  width: 25px;
  height: 25px;
  position: absolute;
  right: 0px;
  background: transparent url('/media/img/pointeGaucheOn.png') left top no-repeat;
  background-size: 100%;
  top: -25px;
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
}
.blocCraft .blocPoles .blocPoleG .blocPlusG,
.blocCraft .blocPoles .blocPoleGHover .blocPlusG {
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 2;
  background: transparent url('/media/img/pictoPlusBlanc.png') left top no-repeat;
  background-size: 100%;
  top: 156px;
  right: 15px;
}
.blocCraft .blocPoles .blocPoleG .blocTxt1,
.blocCraft .blocPoles .blocPoleGHover .blocTxt1 {
  width: 420px;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0.875em;
  color: #ffffff;
}
.blocCraft .blocPoles .blocPoleG .blocTxt1 span,
.blocCraft .blocPoles .blocPoleGHover .blocTxt1 span {
  font-size: 1.875em;
}
.blocCraft .blocPoles .blocPoleG .blocTxt1 span strong,
.blocCraft .blocPoles .blocPoleGHover .blocTxt1 span strong {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocCraft .blocPoles .blocPoleG .blocTxt2,
.blocCraft .blocPoles .blocPoleGHover .blocTxt2 {
  width: 420px;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0.875em;
  color: #ffffff;
  margin-top: 10px;
}
.blocCraft .blocPoles .blocPoleG .blocTxt2:before,
.blocCraft .blocPoles .blocPoleGHover .blocTxt2:before {
  content: " ";
  width: 19px;
  height: 25px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pictoPersoBlanc.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
}
.blocCraft .blocPoles .blocPoleG .blocTxt2 a,
.blocCraft .blocPoles .blocPoleGHover .blocTxt2 a {
  color: #ffffff;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.blocCraft .blocPoles .blocPoleD {
  width: 450px;
  height: 200px;
  display: inline-block;
  position: relative;
  background-color: #ffffff;
  -moz-border-radius: 0 1.5625em 1.5625em 1.5625em;
  -webkit-border-radius: 0 1.5625em 1.5625em 1.5625em;
  border-radius: 0 1.5625em 1.5625em 1.5625em;
  padding: 10px 10px 10px 10px;
  vertical-align: top;
  color: #009fe3;
  left: -5px;
}
.blocCraft .blocPoles .blocPoleD:before {
  content: " ";
  width: 25px;
  height: 25px;
  position: absolute;
  left: 0px;
  background: transparent url('/media/img/pointeDroiteOff.png') left top no-repeat;
  background-size: 100%;
  top: -25px;
}
.blocCraft .blocPoles .blocPoleD a {
  color: rgba(0, 159, 227, 0.6);
}
.blocCraft .blocPoles .blocPoleDHover {
  width: 450px;
  height: 200px;
  display: inline-block;
  position: relative;
  background-color: #004f71;
  -moz-border-radius: 0 1.5625em 1.5625em 1.5625em;
  -webkit-border-radius: 0 1.5625em 1.5625em 1.5625em;
  border-radius: 0 1.5625em 1.5625em 1.5625em;
  padding: 10px 10px 10px 10px;
  color: #ffffff;
  left: -5px;
}
.blocCraft .blocPoles .blocPoleDHover:before {
  content: " ";
  width: 25px;
  height: 25px;
  position: absolute;
  left: 0px;
  background: transparent url('/media/img/pointeDroiteOn.png') left top no-repeat;
  background-size: 100%;
  top: -25px;
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
}
.blocCraft .blocPoles .blocPoleDHover a {
  color: rgba(255, 255, 255, 0.6);
}
.blocCraft .blocPoles .blocPoleD .blocPlusD,
.blocCraft .blocPoles .blocPoleDHover .blocPlusD {
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 2;
  top: 156px;
  left: 15px;
}
.blocCraft .blocPoles .blocPoleD .blocPlusD {
  background: transparent url('/media/img/pictoPlusBleu.png') left top no-repeat;
  background-size: 100%;
}
.blocCraft .blocPoles .blocPoleDHover .blocPlusD {
  background: transparent url('/media/img/pictoPlusBlanc.png') left top no-repeat;
  background-size: 100%;
}
.blocCraft .blocPoles .blocPoleD .blocTxt1,
.blocCraft .blocPoles .blocPoleDHover .blocTxt1 {
  width: 420px;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0.875em;
}
.blocCraft .blocPoles .blocPoleD .blocTxt1 span,
.blocCraft .blocPoles .blocPoleDHover .blocTxt1 span {
  font-size: 1.875em;
}
.blocCraft .blocPoles .blocPoleD .blocTxt1 span strong,
.blocCraft .blocPoles .blocPoleDHover .blocTxt1 span strong {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocCraft .blocPoles .blocPoleD .blocTxt2 {
  width: 420px;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0.875em;
  margin-top: 10px;
}
.blocCraft .blocPoles .blocPoleD .blocTxt2:before {
  content: " ";
  width: 19px;
  height: 25px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pictoPersoBleu.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
}
.blocCraft .blocPoles .blocPoleDHover .blocTxt2 {
  width: 420px;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0.875em;
  margin-top: 10px;
}
.blocCraft .blocPoles .blocPoleDHover .blocTxt2:before {
  content: " ";
  width: 19px;
  height: 25px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pictoPersoBlanc.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
}
.blocCraft .blocDirection {
  width: 950px;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
  margin-top: 15px;
}
.blocCraft .blocDirection .blocDirecteur {
  width: auto;
  height: auto;
  position: absolute;
  text-align: center;
  font-size: 0.875em;
  margin: 0 auto;
  left: 0px;
  right: 0px;
}
.blocCraft .blocDirection .blocDirecteur:before {
  content: " ";
  width: 19px;
  height: 25px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pictoPersoNoir.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
}
.blocCraft .blocDirection .blocPictoEquipe {
  width: auto;
  height: auto;
  float: right;
  position: relative;
  z-index: 2;
  text-align: right;
  font-size: 0.875em;
  color: #009fe3;
  margin: 30px 70px 0 0;
  /*&:after{
				content : " ";
				width: 61px;
				height:65px;
				display:block;
				position:relative;
				background:transparent url('/media/img/pictoOrgaOff.png') left top no-repeat;
				background-size: 100%;
				margin:-60px 0 0 150px;
			}*/

}
.blocCraft .blocDirection .blocPictoEquipe:after {
  content: " ";
  width: 61px;
  height: 81px;
  position: absolute;
  background: transparent url('/media/img/pictoOrgaOff.png') left top no-repeat;
  background-size: 100%;
  margin-left: 10px;
  top: -10px;
}
.blocCraft .blocDirection .blocPictoEquipe:hover {
  margin-top: 40px;
  color: #004f71;
}
.blocCraft .blocDirection .blocPictoEquipe:hover:after {
  content: " ";
  width: 61px;
  height: 81px;
  background: transparent url('/media/img/pictoOrgaOffHover.png') left top no-repeat;
  background-size: 100%;
}
.blocCraft .blocDirection .blocPictoEquipeOn {
  width: auto;
  height: auto;
  float: right;
  position: relative;
  z-index: 2;
  text-align: right;
  font-size: 0.875em;
  color: #009fe3;
  margin: 30px 70px 0 0;
  top: -20px;
}
.blocCraft .blocDirection .blocPictoEquipeOn:after {
  content: " ";
  width: 61px;
  height: 81px;
  position: absolute;
  background: transparent url('/media/img/pictoOrgaOn.png') left top no-repeat;
  background-size: 100%;
  margin-left: 10px;
  top: -10px;
}
.blocCraft .blocDirection .blocPictoEquipeOn:hover {
  top: -10px;
  color: #004f71;
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
}
.blocCraft .blocDirection .blocPictoEquipeOn:hover:after {
  content: " ";
  width: 61px;
  height: 81px;
  background: transparent url('/media/img/pictoOrgaOnHover.png') left top no-repeat;
  background-size: 100%;
}
.blocCraft .blocDirection .blocOrga {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  margin-top: 120px;
}
.blocCraft .blocDirection .blocOrga .flecheBasseNoire {
  width: 64px;
  height: 20px;
  display: block;
  position: relative;
  background: transparent url('/media/img/flecheBasseNoire.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
  filter: alpha(opacity=60);
  opacity: 0.4;
}
.blocCraft .blocDirection .blocOrga .bloc3Persos {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  font-size: 0.875em;
  color: #898780;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
}
.blocCraft .blocDirection .blocOrga .bloc3Persos:before {
  content: " ";
  width: 61px;
  height: 27px;
  display: block;
  position: relative;
  background: transparent url('/media/img/picto3Persos.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
  filter: alpha(opacity=60);
  opacity: 0.5;
}
.blocCraft .blocDirection .blocOrga .bloc3Persos span {
  font-size: 1.25em;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocCraft .blocDirection .blocOrga .fondOrga {
  width: 100%;
  /*min-height:603px;*/

  height: auto;
  display: block;
  position: relative;
  background: transparent url('/media/img/pointilleOrga3.png') center top no-repeat;
  margin: 0 auto;
  text-align: center;
  top: 20px;
  padding-top: 20px;
}
.blocCraft .blocDirection .blocOrga .fondOrga .bloc1Perso {
  width: auto;
  height: auto;
  display: block;
  position: relative;
  font-size: 0.875em;
  text-align: center;
  margin-top: 20px;
  color: #898780;
}
.blocCraft .blocDirection .blocOrga .fondOrga .bloc1Perso:before {
  content: " ";
  width: 19px;
  height: 25px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pictoPersoNoir.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
  filter: alpha(opacity=60);
  opacity: 0.5;
}
.blocCraft .blocDirection .blocOrga .fondOrga .bloc1Perso span {
  font-size: 1.25em;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocCraft .blocDirection .blocOrga .fondOrga .centrageOrga {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
}
.blocCraft .blocDirection .blocOrga .fondOrga .centrageOrga .orga {
  width: 316px;
  height: auto;
  float: left;
  position: relative;
  text-align: center;
  color: #898780;
  margin: 40px 0 0 0;
}
.blocCraft .blocDirection .blocOrga .fondOrga .centrageOrga .orga.marginTop {
  margin: 120px 0 0 0;
}
.blocCraft .blocDirection .blocOrga .fondOrga .centrageOrga .orga span {
  font-size: 1.875em;
  line-height: 30px;
  margin-top: 20px;
  display: block;
}
.blocCraft .blocDirection .blocOrga .blocMultiPersos {
  width: 632px;
  height: auto;
  position: relative;
  font-size: 0.875em;
  text-align: center;
  margin: 80px 0 0 0;
  color: #898780;
}
.blocCraft .blocDirection .blocOrga .blocMultiPersos:before {
  content: " ";
  width: 61px;
  height: 41px;
  display: block;
  position: relative;
  background: transparent url('/media/img/picto5Persos.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
  filter: alpha(opacity=60);
  opacity: 0.5;
}
.blocCraft .blocDirection .blocOrga .blocMultiPersos span {
  font-size: 1.25em;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocCraft .blocDirection .blocOrga .blocMultiPersos .blocFormateurs {
  width: 40%;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  vertical-align: top;
}
